class CreateFlexteraPageFlowErrors < ActiveRecord::Migration
  def change
    create_table :flextera_page_flow_errors do |t|
      t.string :message
      t.datetime :date

      t.timestamps null: false
    end
  end
end
